<!-- /.content-wrapper -->
<footer class="main-footer">
	<h4 align="center">Lab contributed by Maharashtra Institute of Technology<!-- Enter your Institute Name --> </h4>
</footer>
<!-- /.control-sidebar -->